@charset "utf-8";
html, body {
	height:100%;
	margin:0;
	padding:0;
}
body {
	background:#000 none repeat-x center center;
	text-align:center;
	min-width:985px;
	min-height:615px;
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
}
#vertical{
	float:left;
	height:50%;
	margin-top:-308px;/* half vertical height*/
	width:100%;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-variant:small-caps;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
p {
	margin-right:15px;
	margin-left:15px;
	text-indent:25px;
	text-align:justify;
}
a img { 
	border: none;
}

a:link, a:visited {
	color: #09F;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #5b51a2;
}

.container {
	background-color: #000;
	position: relative;
	width: 985px;
	height: 615px;
	margin-right: auto;
	margin-left: auto;
	text-align:left;
	clear:both;
}

.header {
	background-color: #000;
	color: #FFF;
	font-size: 10pt;
	position: relative;
	width: 985px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}
.content {
	width: 985px;
	background-attachment: scroll;
	background-image: url(images/cone_rack_.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 567px;
	background-color: #FEFEFE;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #ADB96E;
	color: #FFF;
}

.footer {
	font-size: 8pt;
	color: #FFF;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 0px;
	width: 985px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#navbar
{
list-style-type:none;
margin:0;
padding:0;
}
#navbar a:link,#navbar a:visited
{
display:block;
font-weight:normal;
color:grey;
background-color:transparent;
padding-left:25px;
padding-right:0px;
margin-top:40px;
width:135px;
text-align:left;
text-decoration:none;
text-transform:none;
font-size:20px;
}
#navbar a:hover,#navbar a:active
{
color:#5b51a2;
padding-left:0px;
padding-right:25px;
}
#navbar li.news_events a,
#navbar li.collections a,
#navbar li.about a,
#navbar li.press a,
#navbar li.contact a {
color:#5b51a2;
padding-left:0px;
padding-right:25px;
}
div.img
{
  text-align: center;
  }	
div.img img
{
  display: inline;
  border: 3px solid #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
div.img a:hover img 
{
	border: 3px solid #5b51a2;
}
.clearfloat {
	clear:both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}